Subject: Re: 1.3.2/Win2K: ar confused by drive letters
From: "David Abrahams" <[email-masked]>
To: "David Starks-Browning" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 21 Jun 2001 09:50:22 -0400

Thanks for the info.

Just for the record, are the cygwin tools supposed to support standard
windows paths, or have I just been "lucky" so far?

-Dave
----- Original Message -----
From: "David Starks-Browning" <[email-masked]>
To: "David Abrahams" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, June 21, 2001 6:48 AM
Subject: 1.3.2/Win2K: ar confused by drive letters

> On Wednesday 20 Jun 01, David Abrahams writes:
> > Note that when the target archive is to be built on the same drive as
the
> > current directory, there is no problem. I realize there are alternatives
to
> > the "e:\..." syntax which don't cause this problem, but the build system
I'm
> > using (Jam/MR) doesn't really allow me to form paths like file://e/...
>
> For the record, you wouldn't want to use file://e/... either.  That form
is
> deprecated and will disappear in 1.3.3.  You must use
> /cygdrive/e/... (or use mount) instead.
>
> Regards,
> David
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple